Index: cpukit/score/inline/rtems/score/address.inl
===================================================================
--- cpukit/score/inline/rtems/score/address.inl	(revision eb02f47b126b56091ffaeaad470a48e2ac6d57b5)
+++ cpukit/score/inline/rtems/score/address.inl	(revision 08311cc3a95a4b8abf98477c46d7a9f18d360bdb)
@@ -4,7 +4,6 @@
  *  about addresses which are inlined.
  *
- *  COPYRIGHT (c) 1989-1998.
+ *  COPYRIGHT (c) 1989-1999.
  *  On-Line Applications Research Corporation (OAR).
- *  Copyright assigned to U.S. Government, 1994.
  *
  *  The license and distribution terms for this file may be
Index: cpukit/score/inline/rtems/score/chain.inl
===================================================================
--- cpukit/score/inline/rtems/score/chain.inl	(revision eb02f47b126b56091ffaeaad470a48e2ac6d57b5)
+++ cpukit/score/inline/rtems/score/chain.inl	(revision 08311cc3a95a4b8abf98477c46d7a9f18d360bdb)
@@ -8,7 +8,6 @@
  *         unless it has already been defined.
  *
- *  COPYRIGHT (c) 1989-1998.
+ *  COPYRIGHT (c) 1989-1999.
  *  On-Line Applications Research Corporation (OAR).
- *  Copyright assigned to U.S. Government, 1994.
  *
  *  The license and distribution terms for this file may be
Index: cpukit/score/inline/rtems/score/coremsg.inl
===================================================================
--- cpukit/score/inline/rtems/score/coremsg.inl	(revision eb02f47b126b56091ffaeaad470a48e2ac6d57b5)
+++ cpukit/score/inline/rtems/score/coremsg.inl	(revision 08311cc3a95a4b8abf98477c46d7a9f18d360bdb)
@@ -4,7 +4,6 @@
  *  inlined routines in the Core Message Handler.
  *
- *  COPYRIGHT (c) 1989-1998.
+ *  COPYRIGHT (c) 1989-1999.
  *  On-Line Applications Research Corporation (OAR).
- *  Copyright assigned to U.S. Government, 1994.
  *
  *  The license and distribution terms for this file may be
Index: cpukit/score/inline/rtems/score/coremutex.inl
===================================================================
--- cpukit/score/inline/rtems/score/coremutex.inl	(revision eb02f47b126b56091ffaeaad470a48e2ac6d57b5)
+++ cpukit/score/inline/rtems/score/coremutex.inl	(revision 08311cc3a95a4b8abf98477c46d7a9f18d360bdb)
@@ -4,7 +4,6 @@
  *  with the CORE mutexes.
  *
- *  COPYRIGHT (c) 1989-1998.
+ *  COPYRIGHT (c) 1989-1999.
  *  On-Line Applications Research Corporation (OAR).
- *  Copyright assigned to U.S. Government, 1994.
  *
  *  The license and distribution terms for this file may be
Index: cpukit/score/inline/rtems/score/coresem.inl
===================================================================
--- cpukit/score/inline/rtems/score/coresem.inl	(revision eb02f47b126b56091ffaeaad470a48e2ac6d57b5)
+++ cpukit/score/inline/rtems/score/coresem.inl	(revision 08311cc3a95a4b8abf98477c46d7a9f18d360bdb)
@@ -4,7 +4,6 @@
  *  with the CORE semaphore.
  *
- *  COPYRIGHT (c) 1989-1998.
+ *  COPYRIGHT (c) 1989-1999.
  *  On-Line Applications Research Corporation (OAR).
- *  Copyright assigned to U.S. Government, 1994.
  *
  *  The license and distribution terms for this file may be
Index: cpukit/score/inline/rtems/score/heap.inl
===================================================================
--- cpukit/score/inline/rtems/score/heap.inl	(revision eb02f47b126b56091ffaeaad470a48e2ac6d57b5)
+++ cpukit/score/inline/rtems/score/heap.inl	(revision 08311cc3a95a4b8abf98477c46d7a9f18d360bdb)
@@ -4,7 +4,6 @@
  *  routines from the heap handler.
  *
- *  COPYRIGHT (c) 1989-1998.
+ *  COPYRIGHT (c) 1989-1999.
  *  On-Line Applications Research Corporation (OAR).
- *  Copyright assigned to U.S. Government, 1994.
  *
  *  The license and distribution terms for this file may be
Index: cpukit/score/inline/rtems/score/isr.inl
===================================================================
--- cpukit/score/inline/rtems/score/isr.inl	(revision eb02f47b126b56091ffaeaad470a48e2ac6d57b5)
+++ cpukit/score/inline/rtems/score/isr.inl	(revision 08311cc3a95a4b8abf98477c46d7a9f18d360bdb)
@@ -4,7 +4,6 @@
  *  inlined routines in the Interrupt Handler.
  *
- *  COPYRIGHT (c) 1989-1998.
+ *  COPYRIGHT (c) 1989-1999.
  *  On-Line Applications Research Corporation (OAR).
- *  Copyright assigned to U.S. Government, 1994.
  *
  *  The license and distribution terms for this file may be
Index: cpukit/score/inline/rtems/score/mppkt.inl
===================================================================
--- cpukit/score/inline/rtems/score/mppkt.inl	(revision eb02f47b126b56091ffaeaad470a48e2ac6d57b5)
+++ cpukit/score/inline/rtems/score/mppkt.inl	(revision 08311cc3a95a4b8abf98477c46d7a9f18d360bdb)
@@ -4,7 +4,6 @@
  *  routines which are inlined.
  *
- *  COPYRIGHT (c) 1989-1998.
+ *  COPYRIGHT (c) 1989-1999.
  *  On-Line Applications Research Corporation (OAR).
- *  Copyright assigned to U.S. Government, 1994.
  *
  *  The license and distribution terms for this file may be
Index: cpukit/score/inline/rtems/score/object.inl
===================================================================
--- cpukit/score/inline/rtems/score/object.inl	(revision eb02f47b126b56091ffaeaad470a48e2ac6d57b5)
+++ cpukit/score/inline/rtems/score/object.inl	(revision 08311cc3a95a4b8abf98477c46d7a9f18d360bdb)
@@ -4,7 +4,6 @@
  *  of the inlined routines in the Object Handler.
  *
- *  COPYRIGHT (c) 1989-1998.
+ *  COPYRIGHT (c) 1989-1999.
  *  On-Line Applications Research Corporation (OAR).
- *  Copyright assigned to U.S. Government, 1994.
  *
  *  The license and distribution terms for this file may be
Index: cpukit/score/inline/rtems/score/objectmp.inl
===================================================================
--- cpukit/score/inline/rtems/score/objectmp.inl	(revision eb02f47b126b56091ffaeaad470a48e2ac6d57b5)
+++ cpukit/score/inline/rtems/score/objectmp.inl	(revision 08311cc3a95a4b8abf98477c46d7a9f18d360bdb)
@@ -4,7 +4,6 @@
  *  which deal with global objects.
  *
- *  COPYRIGHT (c) 1989-1998.
+ *  COPYRIGHT (c) 1989-1999.
  *  On-Line Applications Research Corporation (OAR).
- *  Copyright assigned to U.S. Government, 1994.
  *
  *  The license and distribution terms for this file may be
Index: cpukit/score/inline/rtems/score/priority.inl
===================================================================
--- cpukit/score/inline/rtems/score/priority.inl	(revision eb02f47b126b56091ffaeaad470a48e2ac6d57b5)
+++ cpukit/score/inline/rtems/score/priority.inl	(revision 08311cc3a95a4b8abf98477c46d7a9f18d360bdb)
@@ -4,7 +4,6 @@
  *  routines in the Priority Handler.
  *
- *  COPYRIGHT (c) 1989-1998.
+ *  COPYRIGHT (c) 1989-1999.
  *  On-Line Applications Research Corporation (OAR).
- *  Copyright assigned to U.S. Government, 1994.
  *
  *  The license and distribution terms for this file may be
Index: cpukit/score/inline/rtems/score/stack.inl
===================================================================
--- cpukit/score/inline/rtems/score/stack.inl	(revision eb02f47b126b56091ffaeaad470a48e2ac6d57b5)
+++ cpukit/score/inline/rtems/score/stack.inl	(revision 08311cc3a95a4b8abf98477c46d7a9f18d360bdb)
@@ -4,7 +4,6 @@
  *  routines from the Stack Handler.
  *
- *  COPYRIGHT (c) 1989-1998.
+ *  COPYRIGHT (c) 1989-1999.
  *  On-Line Applications Research Corporation (OAR).
- *  Copyright assigned to U.S. Government, 1994.
  *
  *  The license and distribution terms for this file may be
Index: cpukit/score/inline/rtems/score/states.inl
===================================================================
--- cpukit/score/inline/rtems/score/states.inl	(revision eb02f47b126b56091ffaeaad470a48e2ac6d57b5)
+++ cpukit/score/inline/rtems/score/states.inl	(revision 08311cc3a95a4b8abf98477c46d7a9f18d360bdb)
@@ -4,7 +4,6 @@
  *  routines associated with thread state information.
  *
- *  COPYRIGHT (c) 1989-1998.
+ *  COPYRIGHT (c) 1989-1999.
  *  On-Line Applications Research Corporation (OAR).
- *  Copyright assigned to U.S. Government, 1994.
  *
  *  The license and distribution terms for this file may be
Index: cpukit/score/inline/rtems/score/sysstate.inl
===================================================================
--- cpukit/score/inline/rtems/score/sysstate.inl	(revision eb02f47b126b56091ffaeaad470a48e2ac6d57b5)
+++ cpukit/score/inline/rtems/score/sysstate.inl	(revision 08311cc3a95a4b8abf98477c46d7a9f18d360bdb)
@@ -4,7 +4,6 @@
  *  system state.
  *
- *  COPYRIGHT (c) 1989-1998.
+ *  COPYRIGHT (c) 1989-1999.
  *  On-Line Applications Research Corporation (OAR).
- *  Copyright assigned to U.S. Government, 1994.
  *
  *  The license and distribution terms for this file may be
Index: cpukit/score/inline/rtems/score/thread.inl
===================================================================
--- cpukit/score/inline/rtems/score/thread.inl	(revision eb02f47b126b56091ffaeaad470a48e2ac6d57b5)
+++ cpukit/score/inline/rtems/score/thread.inl	(revision 08311cc3a95a4b8abf98477c46d7a9f18d360bdb)
@@ -4,7 +4,6 @@
  *  routines from the Thread handler.
  *
- *  COPYRIGHT (c) 1989-1998.
+ *  COPYRIGHT (c) 1989-1999.
  *  On-Line Applications Research Corporation (OAR).
- *  Copyright assigned to U.S. Government, 1994.
  *
  *  The license and distribution terms for this file may be
Index: cpukit/score/inline/rtems/score/threadmp.inl
===================================================================
--- cpukit/score/inline/rtems/score/threadmp.inl	(revision eb02f47b126b56091ffaeaad470a48e2ac6d57b5)
+++ cpukit/score/inline/rtems/score/threadmp.inl	(revision 08311cc3a95a4b8abf98477c46d7a9f18d360bdb)
@@ -4,7 +4,6 @@
  *  for the multiprocessing part of thread package.
  *
- *  COPYRIGHT (c) 1989-1998.
+ *  COPYRIGHT (c) 1989-1999.
  *  On-Line Applications Research Corporation (OAR).
- *  Copyright assigned to U.S. Government, 1994.
  *
  *  The license and distribution terms for this file may be
Index: cpukit/score/inline/rtems/score/tod.inl
===================================================================
--- cpukit/score/inline/rtems/score/tod.inl	(revision eb02f47b126b56091ffaeaad470a48e2ac6d57b5)
+++ cpukit/score/inline/rtems/score/tod.inl	(revision 08311cc3a95a4b8abf98477c46d7a9f18d360bdb)
@@ -4,7 +4,6 @@
  *  from the Time of Day Handler.
  *
- *  COPYRIGHT (c) 1989-1998.
+ *  COPYRIGHT (c) 1989-1999.
  *  On-Line Applications Research Corporation (OAR).
- *  Copyright assigned to U.S. Government, 1994.
  *
  *  The license and distribution terms for this file may be
Index: cpukit/score/inline/rtems/score/tqdata.inl
===================================================================
--- cpukit/score/inline/rtems/score/tqdata.inl	(revision eb02f47b126b56091ffaeaad470a48e2ac6d57b5)
+++ cpukit/score/inline/rtems/score/tqdata.inl	(revision 08311cc3a95a4b8abf98477c46d7a9f18d360bdb)
@@ -4,7 +4,6 @@
  *  routines needed to support the Thread Queue Data.
  *
- *  COPYRIGHT (c) 1989-1998.
+ *  COPYRIGHT (c) 1989-1999.
  *  On-Line Applications Research Corporation (OAR).
- *  Copyright assigned to U.S. Government, 1994.
  *
  *  The license and distribution terms for this file may be
Index: cpukit/score/inline/rtems/score/userext.inl
===================================================================
--- cpukit/score/inline/rtems/score/userext.inl	(revision eb02f47b126b56091ffaeaad470a48e2ac6d57b5)
+++ cpukit/score/inline/rtems/score/userext.inl	(revision 08311cc3a95a4b8abf98477c46d7a9f18d360bdb)
@@ -4,7 +4,6 @@
  *  from the User Extension Handler
  *
- *  COPYRIGHT (c) 1989-1998.
+ *  COPYRIGHT (c) 1989-1999.
  *  On-Line Applications Research Corporation (OAR).
- *  Copyright assigned to U.S. Government, 1994.
  *
  *  The license and distribution terms for this file may be
Index: cpukit/score/inline/rtems/score/watchdog.inl
===================================================================
--- cpukit/score/inline/rtems/score/watchdog.inl	(revision eb02f47b126b56091ffaeaad470a48e2ac6d57b5)
+++ cpukit/score/inline/rtems/score/watchdog.inl	(revision 08311cc3a95a4b8abf98477c46d7a9f18d360bdb)
@@ -4,7 +4,6 @@
  *  routines in the Watchdog Handler.
  *
- *  COPYRIGHT (c) 1989-1998.
+ *  COPYRIGHT (c) 1989-1999.
  *  On-Line Applications Research Corporation (OAR).
- *  Copyright assigned to U.S. Government, 1994.
  *
  *  The license and distribution terms for this file may be
Index: cpukit/score/inline/rtems/score/wkspace.inl
===================================================================
--- cpukit/score/inline/rtems/score/wkspace.inl	(revision eb02f47b126b56091ffaeaad470a48e2ac6d57b5)
+++ cpukit/score/inline/rtems/score/wkspace.inl	(revision 08311cc3a95a4b8abf98477c46d7a9f18d360bdb)
@@ -4,7 +4,6 @@
  *  information related to the RAM Workspace.
  *
- *  COPYRIGHT (c) 1989-1998.
+ *  COPYRIGHT (c) 1989-1999.
  *  On-Line Applications Research Corporation (OAR).
- *  Copyright assigned to U.S. Government, 1994.
  *
  *  The license and distribution terms for this file may be
